
  .teclado-numeros {
display: inline-block;
  border-radius: 4px;
  background-color: blue;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 20px;
  padding: 15px;
  width: 90px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  font-style: bold;
  }

/* identidad sitio */
.identidad-sitio {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

#logotipo-sitio {
    padding-right: 10px;
    font-size: 12px;
}

    #logotipo-sitio img {
        width: 60px;
    }

.nombre-sitio {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding: 0 10px;
    min-height: 60px;
    border-left: 1px solid #ffffff;
}

    .nombre-sitio h1 {
        font-family: "Times New Roman", serif !important;
        font-size: 20px;
        line-height: 1.1;
        font-weight: normal;
        text-transform: uppercase;
        color: #ffffff;
        margin: 0;
    }

    .nombre-sitio a {
        color: #ffffff;
    }

        ,
        .nombre-sitio a:hover {
            color: #ffffff;
        }

h2 {
  font: condensed 250% sans-serif;
  color: grey;
}

   .teclado-botones {
display: inline-block;
  border-radius: 4px;
  background-color: gray;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 20px;
  padding: 15px;
  width: 90px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  } 

.content {
  position: relative;
  left: 500px;
  top: 60px;
}

#right-panel-link {
  position: absolute;
  top: 0;
  right: 0;
}